Subject: GA-DIGEST V1 #497
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Monday, May 28 2001             Volume 01 : Number 497

----------------------------------------------------------------------

Date: Mon, 28 May 2001 22:18:28 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] consensus 

On 20:20 28/05/01, Danny Younger said:
>Dear General Assembly members,

Dear Danny,
this public review of private mails is quite intersting. I feel I may
then publish my own response which seems to be so different
from the confidential consensus you got that you were so right to
exclude it from your review.

1. DNS Internet Community classes to be represented; gTLDs
     welcom of TLDs, SME, IDHNC, Individual Users, DNS market
     development (directory, value added and root services,  DNS
     Secure, nex galaxies, multi-bind, viruscom...). ccTLD
     administration tools. A complete Incusive Name Space
     strategu (roots alone are of  no real interest).

2. Market oriented issues. End Users. IPv6 impact on society
     and DNS. Increasing divide between the three internet (e-legal,
     commercial and real as in the source code). Nature of the
     'DN' and transition form TM to DNs. Electronic Human rights.
     Who is authoritative on people's machines.

3. iCANN DNS operations. A chief technical position still not
     manned. Equipment, transition towards 64bits. Operations
     information, SSRAC missing reports. CRADA and Plan B as
     an alibi for M$ 200 for what. Data vaulting service for TLDs.
     IPv6 implementation: strategy and risks; by who?

4. Follow-up on TLDs and Plan B: anti-trust control. Proofs of
     concept. .biz vs NauLevel. NewNet. Walid. Multilingual DNs.
     Sunrise period of new TLDs: evaluation, control, audit.
    Organization of the.org devolution process.

Oh: yes. I had noted that in these uncertain times where DNSO,
NC, Constituencies are coming to an end to dispute them had
not real interest (for the WG-R). I see that the ML consensus
you got (excluding me, and some others?) show me wrong.

I was therefore right not to list such topics like DNS+,
OpenNet, Internet modelisation, Common Interests NICs
as per RFC 920, the International Council of Consumer
Representative Organizations, multi-root providers impact,
etc...which I now realize are to be left to serious decision
makers.

Jefsey

>I have posed the question, "what should be the work-item agenda of the GA?".
>Below are cited some of the off-list responses (in no particular order):
>
>1. Immediate election of the missing 4 at-large directors.  Protection of
>the at-large as a codified constituency that cannot be dismantled at the
>whim of the board or the staff of ICANN.
>
>2. Disbanding of the Intellectual Property Constituency as non inclusive and
>not fulfilling its mandate for diverse voices.  Abuses of the UDRP and how
>they can be prevented.  Support of the petitions for individual domain name
>holders constituencies.
>
>3. Further exploration of the alt root movement where this may be of impact
>to the legacy root and its existing users.  at-large elections.  UDRP
>problems are multiplying.  Call on ICANN to release all draft board
>resolutions 21 days before meetings for informed discussions
>
>4. The GA should remove itself from being under the thumb of the Names
>Council - the NC should have no say in how the GA operates.  The GA should
>have the sole power to elect board members, not the NC.  The GA is the only
>open body in the DNSO, the NC is representative only of a very few limited
>interests and can not, and does not, represent the Internet Community.  No
>matter should pass out of the DNSO without the approval of the GA.
>
>5. The DNSO has no teeth.  The BoD can do what they will whenever they wish.
>The GA is placed in a similar role, with no teeth to bind the NC's actions
>to the will of the people they are responsible to serve.  The GA is the
>place where the source of true power resides .. for the long term.  The will
>of the people, the Internet users and all those who depend upon it in the
>future posses the rights and collective political might to change everything
>is they are educated and led with enlightened vision.  In the short term,
>the ICANN elite hold power.  Let them know that what they have now is not
>theirs to own.  They are on borrowed time.  They still have a chance to wake
>up and adjust themselves to work for the greater good for the greater
>masses, but they will not have the choice for long.
>
>6. the potential further expansion of the legacy root and how such
>requirements for TLD admittance will be of impact to Internet users both now
>and in the future.  For example, criteria for admittance - in and of
>itself - can slant or shape the usefulness of the Internet to end users.
>How it is that TLD expansion can take place without bias to the effects this
>will have upon users needs to be discussed, in my opinion.  It starts with
>the criteria for entry.
>
>7. The work-item agenda should initially come from the NC or ICANN I
>understand.  It is my understanding those bodies will assign to the GA
>specific items for consideration and the GA would respond by forming work
>groups and developing reports.  In the absence of such specific requests the
>GA is free to develop its' own agenda.  Personally from observation the
>agenda should include the following items in order of importance:  ICANN
>Policy with regards to Other Roots.  ICANN Policy with regards to Privacy
>Issues.  Internal GA List Rules and general procedures.  Internal rules of
>conduct and general procedures for all constituencies and the NC.
>
>8. most important, i feel it is essential that we finalize the development
>of an individual constituency and the related methodology to insure a solid
>global outreach effort.  We also need to develop a "funding" mechanism to
>insure that an inordinate amount of time which could be devoted to issues is
>not wasted trying to "raise $" to fund attendance at ICANN meetings. The ga
>should also work towards becoming a "forum" for development of ideas and
>methodologies for future ICANN activities.  Last but not least, with the
>funding in place the ga could be doing much of the work that harvard has
>done in the past.. (i.e. open panel discussions on critical planning &
>policy issues etc)
>
>9. I do not have a lot to add this time, maybe the only thing is needed to
>be sure to include what most of the members were asking for "the views of
>the individuals" since the different sectors are represented in
>constituencies so the individual have only the GA to express their views.
>
>10. I am no longer associated with the DNSO or ICANN. I consider them both
>to be fraudulent organizations, and that any participation in them is a
>betrayal of Internet users' rights and of democratic principles.
>
>11. The creation and acceptance of an Individual's Constituency within the
>DNSO.  The Creation of an Individual Domain Name Holder/Owner's Constituency
>within the DNSO.  Determining a Legal Definition for Domain Names. Property,
>Service, or what?  A resolution that ICANN work to cooperate with other Root
>Systems to avoid Collisions in the future.  A rewritten UDRP and inclusion
>of an appeals process for Domain Name Disputes.  Study the issues
>surrounding the privacy of Whois Information. Possible creation of a
>Watchdog Group to inform people of their options regarding their privacy.
>Since the GA is seperate from ICANN I think the GA should work to recognize
>and represent users in the other roots as well.  To push for more answers
>from the technical community such as the IETF on issues surrounding new
>TLDs.  To come up with alternate methods of determining who can run new
>TLDs.  To push for the amendments necessary to ICANN's Bylaws so when the
>DNSO recommends against something as large as the Verisign Deal, ICANN
>cannot move forward with the deal anyway. We need to clarify what a bottom
>up consensus is and force ICANN to adhere to it's rules.
>
>12. It would be easier to comment and develop ideas - if there was a listing
>of potential issues which all feel should fall within this area of activity.
>
>13. Two of the most important items in my opinion continue to be the
>At-Large Membership and an individual domain name constituency.  I don't
>think it is enough to simply pass motions from the GA though.  I believe
>that the most effective approaches would be to mobilize support beyond
>participants of the GA and, in the case of the individual domain name
>constituency, to begin to establish an organization that can demonstrate
>global support.  As I have communicated several times in the past, I think
>the act of calling on the Board or the NC to take steps to create a new
>constituency will not go very far unless evidence can be presented to
>demonstrate that a workable organization is in place and that the
>organization is representative of a broad base of domain name users around
>the world.  One further thought: in my observations of the GA, it seems like
>there is an attempt to tackle too many issues at the same time.  The actual
>number of participants in the GA is too small to work too many things at
>once.  It might be good for the GA to narrow its major focus on one or two
>important issues and try to bring some closure on those issues. The GA could
>really gain some credibility in this way as well, especially if it was able
>to put forward substantial contributions that were more than just rhetoric.
>
>14. Will there be an opportunity at the GA meeting in Stockholm to discuss
>developments in the At Large membership?  I think that would be an
>interesting topic for the agenda there.
>
>15. They need to work on getting the ICANN board to acknowledge the
>existence of Inclusive Namespace TLDs . That, in my opinion, is the top
>item.
>
>16. I'd like to see "outreach to existing constituencies" put on the agenda.
>There are a couple of constituencies that do not participate in the GA at
>all, from what I can tell. This would be a more productive forum if we could
>bring all the constituencies together here. That was the original purpose of
>the GA, and I'd like to see if we can make that a reality.
>
>17. I would like to see some discussion of the role of the GA.  This has not
>really been a focus of list discussion and I appreciate that there may be
>some difficulty raising it 'cold' at Stockholm.  However, I think this is a
>fundamental issue which deserves attention over the next few months.
>
>18. Some thoughts:  I guess there a couple of polar extremes on this issue.
>On the one hand, some seem to think that the role of the GA is to provide a
>forum for those who have no voice within the constituencies.  Thus the GA
>operates as if it is an extra open constituency representing no particular
>group of interests - except those who are unsatisfied that the
>constituencies can represent them.  While the GA certainly provides an
>important forum for people who, for whatever reason, do not identify with
>any constituency, if this is ALL it does there is the danger that the GA may
>relegate itself to becoming simply a forum for 'dissident' views - and
>unable to develop any substantial level of consensus.  On the other hand,
>the GA could become a real forum for cross-constituency discussion and
>consensus building amongst both the constituencies and those who do not, for
>any reason, identify with any of the constituencies.  If the GA were to
>focus on this as its role, then it would be important for it to:  ensure
>support from at least one constituency before putting any question to a
>vote; and encourage each constituency to vote (as a constituency) on any
>question the GA puts to a vote.  On this model, the role of the Chair could
>progressively shift from that of an umpire between disputants and toward
>greater focus on liaison with the different constituencies.  I for one would
>welcome some discussion focused on concrete options re the future role of
>the GA - and its relation with the at large membership.
>
>19. The structure of the DNSO is certainly not adequate, and does not
>perform well to-day.  Too much energy is wasted in matters of the DNSO
>organization, rather than DNSO missions.
>
>20. Financial organisation is not perfect also, as well as the ccTLD/gTLD
>positioning in DNSO and ICANN.  Could this aspect be included in the agenda?
>
>21. Actually, I got a few simple points:  Dissolution of ccTLD as a
>constituency.  Barring of all past and current ccTLD office bearers (for
>life) from ever holding office in any INCANN related organization.
>Re-affirmation of RFC1591 as the guiding principle for the operations of
>(legacy) ccTLD registries.  Confirming that those (legacy) ccTLD Registries
>that registered    with Jon Postel (ie prior to his death) have a
>relationship with Jon Postel's estate, in as much as IANA is concerned, and
>that ICANN can only enter into this by way of bi-lateral agreements with
>each Registry concerned.  Outlawing any third party interference in the
>bilateral relations between each ccTLD Registry and IANA, ie the operation
>of such Registry, in particular legacy Registries.  Forbidding government
>involvement in the operation of the Internet, DNS, IP addressing and
>protocol matters.  Immediate disbanding of the GAC, barring its past and
>current members from ever using the Internet again and from communicating
>with IANA and ICANN again through any means.  Introduction of an ICANN tax,
>ie 1 $US annually each per domain name registered and per C class of IP
>addresses assigned/allocated.  Design and Implementation of GPLed,
>documented Registry/Registrar software on a linux/mysql/php/perl/tk/pdf
>basis to be made available for anonymous FTP.
>
>22. Working Group D results
>
>23. Individual domain name holders: get some collection of potential members
>happening, actively seek public interest and signups via ICANN sponsored
>page, possibly collecting interested 'internet users' who don't have a
>domain yet for other participation.  Funding: a concern also shared by the
>NCDNHC.  From individuals to corner shop and non-profit or charities,
>raising money for membership in a constituency that has a limited voice and
>could be ignored all together is a limiting factor in membership.
>Allocating monies from DNS registration payments is one way to fund DNSO
>support functions, leaving much less expense for constituencies.  Alternate
>Roots: Establishment of procedure to avoid conflict with existing alternate
>roots, or recognition and endorsement (even if such endorsement is limited
>to not clobbering them) of other root operators.
>
>24. The role of DNSO GA (in relation to the constituencies).  DNSO GA
>membership (membership database, clear identification of real members).
>Strategy and common goals (why and how should the DNSO GA membership use
>DNSO GA to achieve their goals).  Procedures (how to lift issues important
>for the members either through the NC or directly to the ICANN Board).
>Start working.
>
>25. Spending funds on having the Public Forum and Board meetings
>SIMULTANEOUSLY TRANSLATED into Chinese, Japanese, Russian, Spanish, Arabic
>and French and TRANSLATION OF all the documents, into the above languages,
>for public discussion during such meetings which are published beforehand
>the ICANN meetings take place.
>
>26. An evaluation/status of the Best Practices for the CCTLD's would be a
>good start as well as an evaluation of the UDRP and/or comparative study of
>all 4 dispute  providers.
>
>27. some key questions are:  ICANN contract for services, ICANN funding
>model, Liaison with ccTLDs and outreach ccTLD constituency and its evolving
>role in ICANN process probably Root servers operation questions.
>
>28. I would like to see a serious consideration of the role of the GA within
>ICANN. Personally speaking, I would prefer to see the GA move towards acting
>as a meta-constituency. This of course assumes however that there are
>sufficient constituencies in place to appropriately address the needs of all
>of ICANN's constituencies. There are currently too few voices at the table.
>Perhaps a properly focused GA could make a difference here.
>
>
>
>
>
>
>
>
>
>
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 May 2001 15:19:57 -0500
From: Bruce James <[email-masked]>
Subject: [ga] NTIA has posted Amendment 3 and Amendment 24 to the DOC/NSI Cooperative Agreement.

NTIA has posted Amendment 3 and Amendment 24 to the DOC/NSI Cooperative
Agreement.

 http://www.ntia.doc.gov/

/Bruce

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 May 2001 22:26:30 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] Results of the GA vote on 2 motions

[ To: [email-masked], [email-masked] ]
[ To: [email-masked] ]

[ cf. http://www.dnso.org/secretariat/b05fullrecord.html ]

ICANN/DNSO

  ------------------------------------------------------------------------
                           DNSO General Assembly
     Full record of the Vote on 2 motions for the DNSO GA: "Individuals'
     Constituency" and "to fund the DNSO and all other ICANN Supporting
                               Organizations"

Monday, 28 May 2001, 20:00 UTC, 22:00 Paris time.

Re: b05

Full record of the Vote on 2 motions for the DNSO GA: "Individuals'
Constituency" and "to fund the DNSO and all other ICANN Supporting
Organizations"

cf.
http://www.dnso.org/dnso/notes/2001.GA-2motions-IndConstituency-DNSOfund-vote.html

     The vote was conducted by the DNSO Secretariat according to the Voting
     Rules adopted by the GA and published in:
     http://www.dnso.org/dnso/notes/2000.GA-voting-rules.html .

     The members to the Watchdog Committee in 2001 were requested for
     supervision:
        o Roberto Gaetano
        o Harald Alvestrand
        o Kent Crispin
        o Dany Vandromme
        o Alexander Svensson
        o Izumi Aizu

     The time for the vote was:

          Begins: Monday 21 May 2001, 19:00 UTC
          (12:00 LA, 15:00 New York, 21:00 Paris, 04:00 next day Tokyo)

          Ends: Monday 28 May 2001, 19:00 UTC
          (12:00 LA, 15:00 New York, 21:00 Paris, 04:00 next day Tokyo)

     A. The final result:

          75 Yes, I agree on motion "Individuals' Constituency"
          15 No, I disagree on motion "Individuals' Constituency"

          74 Yes, I agree on motion "to fund the DNSO"
          14 No, I disagree on motion "to fund the DNSO"

          Both motions are adopted.

     B. Information about ballots received:

     Number of ballots sent: 305

     Number of ballots received: 91

     Seven (7) Delivery-Reports:

     1. b05:Ke165Z
     2. b05:K892bZ
     3. b05:Kcec1Z
     4. b05:Kc600Z
     5. b05:K55fbZ
     6. b05:Ka506Z
     7. b05:K87ecZ

     C. Adjustements:

     Besides trashing HTML format, the following adjustements were made:

     1. b05:K9c49Z, splitted lines accolated
     2. b05:Kfcf1Z, splitted lines accolated
     3. b05:Ke0f4Z, splitted lines accolated
     4. b05:Ka2b5Z, two answers received, second taken (two "X") (one "X" in first)
     5. b05:K9aecZ, four identical answers received, last one taken

     D. Full public record:

     Ballot sent with       4 choices
                b05:[ ] Yes, I agree on motion "Individuals' Constituency"
                b05:[ ] No, I disagree on motion "Individuals' Constituency"
                b05:[ ] Yes, I agree on motion "to fund the DNSO"
                b05:[ ] No, I disagree on motion "to fund the DNSO"

     Electorate of     305 persons, casting one vote each
     Ballots received from      91 persons (sorted by arrival time)
                Rick H Wesson
                Peter de Blanc
                Michael F. McNulty
                Frederic Wilf
                Lauren Gaviser
                Janet Dagley Dagley
                Gerald St. Amand
                Jonathan Freeman
                Bob Jacobson
                Curt Stafford
                Paul Stahura
                Micha Reisel
                Michael Haffely
                Leah Gallegos
                Alf Hansen
                Ann Bradley
                Richard W. Kroon
                Scott Hollenbeck
                Jessica Westbrook
                Friedrich Kisters
                Jeffrey Williams
                Stephen Boyle
                Steven Heath
                Thomas Roessler
                Michael Castello
                Rod Dixon
                Susan Crawford
                Bruce James
                Danny Younger
                Nilda Vany Martinez Grajales
                John Patrick Palmer
                Joanna Lane
                Kendall Dawson
                Cindy Merry
                Dale Farmer
                Ron Oslund
                Earl Heather
                Richard Christensen
                Rita Kershaw
                Gregory Schuckman
                Andrew McMeikan
                Chris McElroy
                Harinder Sandhu
                Adam Peake
                Joop Teernstra
                Jan Gora
                Forrester Rupp
                Craig Newell
                Ramesh Kumar Nadarajah
                Detlef Laub
                Loic Damilaville
                Ken Stoen
                David Farrar
                Tobias Kleck
                Babajide Afolabi
                Joe Gluza
                Charles Lane
                Chuck Gomes
                Michael Bayles
                Lee Lowery
                Clara Collado
                Kristy McKee
                Oscar Robles
                Eric C. Brown
                Jonathan Weinberg
                Michael Karlin
                Pierre Dandjinou
                William X. Walsh
                Sabine Dolderer
                Kristal Preschern
                Steve Metalitz
                David Johnson
                Michael Miller
                Alberto Pellizzari
                Annie Renard
                Patrick Corliss
                Jacek Duniec
                Jason Graff
                Jean-François C. (Jefsey) Morfin
                Gary Osbourne
                Mike Choroszewski
                Harald Tveit Alvestrand
                Nestor Requeno
                Chippu Abraham
                Vladimir Afanasev
                Harold Burstyn
                William S. Lovell
                Dany Vandromme
                Steffen Goewe
                Sébastien Bachollet
                Laura Fleisher

     Casted votes (sorted by personal code)
                b05:K12fbZ casted  2 votes
                b05:K1493Z casted  2 votes
                b05:K1810Z casted  2 votes
                b05:K1a77Z casted  2 votes
                b05:K1e64Z casted  2 votes
                b05:K2040Z casted  2 votes
                b05:K22b4Z casted  2 votes
                b05:K2328Z casted  2 votes
                b05:K2762Z casted  2 votes
                b05:K3140Z casted  2 votes
                b05:K371cZ casted  1 votes
                b05:K3abaZ casted  2 votes
                b05:K3ee7Z casted  2 votes
                b05:K4213Z casted  2 votes
                b05:K421cZ casted  2 votes
                b05:K424fZ casted  2 votes
                b05:K4588Z casted  2 votes
                b05:K4823Z casted  2 votes
                b05:K4c05Z casted  2 votes
                b05:K4cc8Z casted  2 votes
                b05:K4d3eZ casted  2 votes
                b05:K4f7eZ casted  2 votes
                b05:K54e2Z casted  2 votes
                b05:K5500Z casted  2 votes
                b05:K572cZ casted  2 votes
                b05:K5bf3Z casted  1 votes
                b05:K5c9aZ casted  2 votes
                b05:K5ebaZ casted  2 votes
                b05:K5f1bZ casted  2 votes
                b05:K60e8Z casted  2 votes
                b05:K65e0Z casted  2 votes
                b05:K6a03Z casted  2 votes
                b05:K6b18Z casted  2 votes
                b05:K6e17Z casted  2 votes
                b05:K6f76Z casted  2 votes
                b05:K722fZ casted  2 votes
                b05:K7703Z casted  2 votes
                b05:K773dZ casted  2 votes
                b05:K7a65Z casted  2 votes
                b05:K82eaZ casted  2 votes
                b05:K84d5Z casted  2 votes
                b05:K8b0fZ casted  2 votes
                b05:K8beeZ casted  2 votes
                b05:K8cc4Z casted  2 votes
                b05:K8dcaZ casted  2 votes
                b05:K8fe0Z casted  2 votes
                b05:K97adZ casted  2 votes
                b05:K97c2Z casted  2 votes
                b05:K9aecZ casted  2 votes
                b05:K9c49Z casted  2 votes
                b05:K9c69Z casted  2 votes
                b05:K9f4dZ casted  2 votes
                b05:Ka2b5Z casted  2 votes
                b05:Kab1cZ casted  2 votes
                b05:Kac0dZ casted  2 votes
                b05:Kad79Z casted  2 votes
                b05:Kb443Z casted  2 votes
                b05:Kb5dcZ casted  2 votes
                b05:Kb650Z casted  2 votes
                b05:Kb6b2Z casted  2 votes
                b05:Kb731Z casted  2 votes
                b05:Kba4cZ casted  2 votes
                b05:Kbb9eZ casted  2 votes
                b05:Kc35eZ casted  2 votes
                b05:Kc46fZ casted  2 votes
                b05:Kc62dZ casted  2 votes
                b05:Kc6a9Z casted  2 votes
                b05:KccdfZ casted  2 votes
                b05:KcddcZ casted  2 votes
                b05:Kce6fZ casted  2 votes
                b05:Kd59cZ casted  2 votes
                b05:Kd726Z casted  2 votes
                b05:Kdc1bZ casted  2 votes
                b05:Ke0f4Z casted  1 votes
                b05:Ke3d0Z casted  2 votes
                b05:Ke68bZ casted  2 votes
                b05:Ke826Z casted  2 votes
                b05:Ke9bbZ casted  2 votes
                b05:KebbeZ casted  2 votes
                b05:Kf099Z casted  2 votes
                b05:Kf304Z casted  2 votes
                b05:Kf450Z casted  2 votes
                b05:Kf457Z casted  2 votes
                b05:Kf479Z casted  2 votes
                b05:Kf4ccZ casted  2 votes
                b05:Kf895Z casted  2 votes
                b05:KfadaZ casted  2 votes
                b05:KfaefZ casted  2 votes
                b05:Kfcf1Z casted  2 votes
                b05:Kfe01Z casted  2 votes
                b05:Kfe55Z casted  2 votes

     Nb of casted votes     179

                75 Yes, I agree on motion "Individuals' Constituency"
                15 No, I disagree on motion "Individuals' Constituency"

                74 Yes, I agree on motion "to fund the DNSO"
                15 No, I disagree on motion "to fund the DNSO"

     Public results (sorted by personal code)
      b05:K12fbZ:[x] No, I disagree on motion "to fund the DNSO"
      b05:K12fbZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K1493Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K1493Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K1810Z:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:K1810Z:[x ] Yes, I agree on motion "to fund the DNSO"
      b05:K1a77Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K1a77Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K1e64Z:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:K1e64Z:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K2040Z:[x ] No, I disagree on motion "to fund the DNSO"
      b05:K2040Z:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:K22b4Z:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:K22b4Z:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K2328Z:[ x] Yes, I agree on motion "to fund the DNSO"
      b05:K2328Z:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:K2762Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K2762Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K3140Z:[X ] Yes, I agree on motion "Individuals' Constituency"
      b05:K3140Z:[X ] Yes, I agree on motion "to fund the DNSO"
      b05:K371cZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K3abaZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K3abaZ:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K3ee7Z:[x] No, I disagree on motion "to fund the DNSO"
      b05:K3ee7Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K4213Z:[ x] No, I disagree on motion "Individuals' Constituency"
      b05:K4213Z:[x ] No, I disagree on motion "to fund the DNSO"
      b05:K421cZ:[x] No, I disagree on motion "to fund the DNSO"
      b05:K421cZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K424fZ:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:K424fZ:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K4588Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K4588Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K4823Z:[x] No, I disagree on motion "Individuals' Constituency"
      b05:K4823Z:[x] No, I disagree on motion "to fund the DNSO"
      b05:K4c05Z:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:K4c05Z:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K4cc8Z:[ X ] Yes, I agree on motion "Individuals' Constituency"
      b05:K4cc8Z:[ X ] Yes, I agree on motion "to fund the DNSO"
      b05:K4d3eZ:[X] No, I disagree on motion "Individuals' Constituency"
      b05:K4d3eZ:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K4f7eZ:[ x] Yes, I agree on motion "Individuals' Constituency"
      b05:K4f7eZ:[ x] Yes, I agree on motion "to fund the DNSO"
      b05:K54e2Z:[X ] Yes, I agree on motion "Individuals' Constituency"
      b05:K54e2Z:[X ] Yes, I agree on motion "to fund the DNSO"
      b05:K5500Z:[x] No, I disagree on motion "Individuals' Constituency"
      b05:K5500Z:[x] No, I disagree on motion "to fund the DNSO"
      b05:K572cZ:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:K572cZ:[x ] Yes, I agree on motion "to fund the DNSO"
      b05:K5bf3Z:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K5c9aZ:[ x] No, I disagree on motion "Individuals' Constituency"
      b05:K5c9aZ:[x ] No, I disagree on motion "to fund the DNSO"
      b05:K5ebaZ:[ x ] Yes, I agree on motion "Individuals' Constituency"
      b05:K5ebaZ:[ x ] Yes, I agree on motion "to fund the DNSO"
      b05:K5f1bZ:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:K5f1bZ:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K60e8Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K60e8Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K65e0Z:[X ] No, I disagree on motion "Individuals' Constituency"
      b05:K65e0Z:[X ] Yes, I agree on motion "to fund the DNSO"
      b05:K6a03Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K6a03Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K6b18Z:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:K6b18Z:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K6e17Z:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:K6e17Z:[x ] Yes, I agree on motion "to fund the DNSO"
      b05:K6f76Z:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:K6f76Z:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K722fZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K722fZ:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K7703Z:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:K7703Z:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K773dZ:[X] No, I disagree on motion "Individuals' Constituency"
      b05:K773dZ:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K7a65Z:[x] No, I disagree on motion "Individuals' Constituency"
      b05:K7a65Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K82eaZ:[ x ] Yes, I agree on motion "Individuals' Constituency"
      b05:K82eaZ:[ x ] Yes, I agree on motion "to fund the DNSO"
      b05:K84d5Z:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:K84d5Z:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K8b0fZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K8b0fZ:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K8beeZ:[X ] Yes, I agree on motion "Individuals' Constituency"
      b05:K8beeZ:[X ] Yes, I agree on motion "to fund the DNSO"
      b05:K8cc4Z:[X] No, I disagree on motion "Individuals' Constituency"
      b05:K8cc4Z:[X] No, I disagree on motion "to fund the DNSO"
      b05:K8dcaZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K8dcaZ:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K8fe0Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K8fe0Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K97adZ:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:K97adZ:[X] Yes, I agree on motion "to fund the DNSO"
      b05:K97c2Z:[X] No, I disagree on motion "to fund the DNSO"
      b05:K97c2Z:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:K9aecZ:[ x] Yes, I agree on motion "Individuals' Constituency"
      b05:K9aecZ:[x ] Yes, I agree on motion "to fund the DNSO"
      b05:K9c49Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:K9c49Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:K9c69Z:[X] No, I disagree on motion "Individuals' Constituency"
      b05:K9c69Z:[X] No, I disagree on motion "to fund the DNSO"
      b05:K9f4dZ:[x] No, I disagree on motion "Individuals' Constituency"
      b05:K9f4dZ:[x] No, I disagree on motion "to fund the DNSO"
      b05:Ka2b5Z:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:Ka2b5Z:[X] Yes, I agree on motion "to fund the DNSO"
      b05:Kab1cZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kab1cZ:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Kac0dZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kac0dZ:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Kad79Z:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:Kad79Z:[x ] Yes, I agree on motion "to fund the DNSO"
      b05:Kb443Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kb443Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Kb5dcZ:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:Kb5dcZ:[x ] Yes, I agree on motion "to fund the DNSO"
      b05:Kb650Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kb650Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Kb6b2Z:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:Kb6b2Z:[X] Yes, I agree on motion "to fund the DNSO"
      b05:Kb731Z:[ x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kb731Z:[ x] Yes, I agree on motion "to fund the DNSO"
      b05:Kba4cZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kba4cZ:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Kbb9eZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kbb9eZ:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Kc35eZ:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:Kc35eZ:[X] Yes, I agree on motion "to fund the DNSO"
      b05:Kc46fZ:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:Kc46fZ:[X] Yes, I agree on motion "to fund the DNSO"
      b05:Kc62dZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kc62dZ:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Kc6a9Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kc6a9Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:KccdfZ:[X] No, I disagree on motion "Individuals' Constituency"
      b05:KccdfZ:[X] No, I disagree on motion "to fund the DNSO"
      b05:KcddcZ:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:KcddcZ:[x ] Yes, I agree on motion "to fund the DNSO"
      b05:Kce6fZ:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:Kce6fZ:[x ] Yes, I agree on motion "to fund the DNSO"
      b05:Kd59cZ:[x] No, I disagree on motion "Individuals' Constituency"
      b05:Kd59cZ:[x] No, I disagree on motion "to fund the DNSO"
      b05:Kd726Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kd726Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Kdc1bZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kdc1bZ:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Ke0f4Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Ke3d0Z:[X ] Yes, I agree on motion "Individuals' Constituency"
      b05:Ke3d0Z:[X ] Yes, I agree on motion "to fund the DNSO"
      b05:Ke68bZ:[X ] Yes, I agree on motion "Individuals' Constituency"
      b05:Ke68bZ:[X ] Yes, I agree on motion "to fund the DNSO"
      b05:Ke826Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Ke826Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Ke9bbZ:[X ] Yes, I agree on motion "Individuals' Constituency"
      b05:Ke9bbZ:[X ] Yes, I agree on motion "to fund the DNSO"
      b05:KebbeZ:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:KebbeZ:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Kf099Z:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:Kf099Z:[x ] Yes, I agree on motion "to fund the DNSO"
      b05:Kf304Z:[x] No, I disagree on motion "Individuals' Constituency"
      b05:Kf304Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Kf450Z:[ X] Yes, I agree on motion "Individuals' Constituency"
      b05:Kf450Z:[X ] Yes, I agree on motion "to fund the DNSO"
      b05:Kf457Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kf457Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Kf479Z:[x] No, I disagree on motion "Individuals' Constituency"
      b05:Kf479Z:[x] No, I disagree on motion "to fund the DNSO"
      b05:Kf4ccZ:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:Kf4ccZ:[x ] Yes, I agree on motion "to fund the DNSO"
      b05:Kf895Z:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:Kf895Z:[X] Yes, I agree on motion "to fund the DNSO"
      b05:KfadaZ:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:KfadaZ:[X] Yes, I agree on motion "to fund the DNSO"
      b05:KfaefZ:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:KfaefZ:[x ] Yes, I agree on motion "to fund the DNSO"
      b05:Kfcf1Z:[x] Yes, I agree on motion "Individuals' Constituency"
      b05:Kfcf1Z:[x] Yes, I agree on motion "to fund the DNSO"
      b05:Kfe01Z:[x ] Yes, I agree on motion "Individuals' Constituency"
      b05:Kfe01Z:[x ] Yes, I agree on motion "to fund the DNSO"
      b05:Kfe55Z:[X] Yes, I agree on motion "Individuals' Constituency"
      b05:Kfe55Z:[X] Yes, I agree on motion "to fund the DNSO"

     --
     End

  ------------------------------------------------------------------------
                   Information from:  © DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #497
************************